/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#page {padding:0;}
html {
   scroll-behavior: smooth;
}
.admin-bar .sticky-top {top:2rem}